<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAd65DFJLMtmfUd2TW85X33-oyrnBL9GDqNLYWTQHLFqEE_6T9IVIE-2y-_kwPQwjBUctwzAarbjUMjiLjOAKHgt3x-jcciw6ieLWXRNk_mT6ur0ODhUyx94V3aItFPCz0f-ssmOnLFXOXm52lKtqJW0Li9-BHQae9xLolSt6jjMFF0CM751MqFyZ9fT99BY7-1AcZKkohKpRH1VDSE2YCej4SvHfdQknNELksMW4TDB2JfK1V8UCPVteC6cWF5GU-Vl8-XzCgg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758369861560" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ef0eeec5-b516-49b5-2489-d477767bd280</string>
</map>
